# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-06-18 11:12+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: comments.php:28 comments.php:107
msgid "Comment"
msgstr ""

#: comments.php:37
msgid "Comments"
msgstr ""

#: comments.php:61
msgid "Comments are closed."
msgstr ""

#: comments.php:73
msgid "Leave a Comment"
msgstr ""

#: comments.php:80
msgid "Enter your name..."
msgstr ""

#: comments.php:82 dealership/templates/dealers/user_products_list.php:69
msgid "Email"
msgstr ""

#: comments.php:86
msgid "Your Comment..."
msgstr ""

#: comments.php:87 comments.php:108
msgid "Post Comment"
msgstr ""

#: comments.php:99
msgid "Your Name"
msgstr ""

#: comments.php:102
msgid "Your Email"
msgstr ""

#: footer.php:10
#, php-format
msgid "© AutoShowroom - WordPress Theme 2022. Design by %s"
msgstr ""

#: functions.php:95 templaza-framework/options/config.php:26
#: templaza-framework/options/config.php:40
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:136
#: templaza-framework/options/post-type/product/product.php:115
msgid "Small"
msgstr ""

#: functions.php:96
msgctxt "Font size"
msgid "S"
msgstr ""

#: functions.php:101
msgid "Normal"
msgstr ""

#: functions.php:102
msgctxt "Font size"
msgid "M"
msgstr ""

#: functions.php:107 templaza-framework/options/config.php:28
#: templaza-framework/options/config.php:41
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:138
#: templaza-framework/options/post-type/product/product.php:117
msgid "Large"
msgstr ""

#: functions.php:108
msgctxt "Font size"
msgid "L"
msgstr ""

#: functions.php:113
msgid "Extra large"
msgstr ""

#: functions.php:114
msgctxt "Font size"
msgid "XL"
msgstr ""

#: functions.php:145
msgid "Mobile Menu"
msgstr ""

#: functions.php:150
msgid "Service"
msgstr ""

#: functions.php:151
msgid "Our Team"
msgstr ""

#: functions.php:157
msgid "Main Sidebar"
msgstr ""

#: functions.php:159
msgid ""
"Widgets in this area will be displayed in the TemPlaza Framework layout "
"builder sidebar only."
msgstr ""

#: functions.php:164
msgid "Shop Sidebar"
msgstr ""

#: functions.php:166
msgid "Widgets in this area will be displayed in the Shop page."
msgstr ""

#: functions.php:171
msgid "Top Sidebar"
msgstr ""

#: functions.php:173
msgid ""
"Widgets in this area will be displayed in the first column in the top "
"sidebar."
msgstr ""

#: functions.php:178
msgid "Inventory Sidebar"
msgstr ""

#: functions.php:180
msgid "Widgets in this area will be displayed in Inventory sidebar."
msgstr ""

#: functions.php:185
msgid "Nearby Logo"
msgstr ""

#: functions.php:187
msgid "Widgets in this area will be displayed in logo section."
msgstr ""

#: functions.php:192
msgid "Nearby Menu"
msgstr ""

#: functions.php:194
msgid "Widgets in this area will be displayed in menu section."
msgstr ""

#: functions.php:200
msgid "Single Service"
msgstr ""

#: functions.php:202
msgid ""
"Widgets in this area will be displayed in the first column in the Sidebar "
"Single Service."
msgstr ""

#: functions.php:208
msgid "Header Sidebar Mode"
msgstr ""

#: functions.php:210
msgid ""
"Widgets in this area will be displayed in the first column in the Sidebar - "
"Header Mode of TemPlaza Framework only."
msgstr ""

#: functions.php:259
msgid "This content is password protected. Please enter a password to view."
msgstr ""

#: functions.php:260
msgctxt "Post password form"
msgid "Password"
msgstr ""

#: functions.php:263
msgctxt "Post password form"
msgid "Submit"
msgstr ""

#: functions.php:263
msgctxt "Post password form"
msgid "Enter"
msgstr ""

#: functions.php:278 helpers/data-install.php:33 helpers/data-install.php:186
#: helpers/data-install.php:339 helpers/data-install.php:470
#: helpers/data-install.php:618
msgid "TemPlaza Framework"
msgstr ""

#: functions.php:288 helpers/data-install.php:43 helpers/data-install.php:196
#: helpers/data-install.php:349 helpers/data-install.php:480
#: helpers/data-install.php:628
msgid "UiPro"
msgstr ""

#: functions.php:298 helpers/data-install.php:53 helpers/data-install.php:206
#: helpers/data-install.php:359 helpers/data-install.php:490
#: helpers/data-install.php:638
msgid "Advanced Product"
msgstr ""

#: functions.php:308 helpers/data-install.php:63 helpers/data-install.php:216
#: helpers/data-install.php:648
msgid "DealerShip"
msgstr ""

#: functions.php:318 helpers/data-install.php:73 helpers/data-install.php:226
#: helpers/data-install.php:510 helpers/data-install.php:658
msgid "Slider Revolution"
msgstr ""

#: functions.php:328 helpers/data-install.php:83 helpers/data-install.php:236
#: helpers/data-install.php:379 helpers/data-install.php:520
#: helpers/data-install.php:668
msgid "Redux Framework"
msgstr ""

#: functions.php:391
msgid "Primary menu"
msgstr ""

#: index.php:20
msgid "Search Results"
msgstr ""

#: searchform.php:5
msgid "Search..."
msgstr ""

#: advanced-product/templates/archive/content-item-style2.php:42
msgid "View more"
msgstr ""

#: advanced-product/templates/single/custom-fields-item-style1.php:50
#: advanced-product/templates/single/custom-fields-item-style2.php:33
#: advanced-product/templates/single/custom-fields-item-tab-content.php:31
#: advanced-product/templates/single/single-style1.php:172
#: advanced-product/templates/single/single-style2.php:142
#: advanced-product/templates/single/single-style2.php:205
#: advanced-product/templates/single/single-style2.php:309
msgid "Download"
msgstr ""

#: advanced-product/templates/single/custom-fields.php:117
msgid "Specifications"
msgstr ""

#: advanced-product/templates/single/price.php:47
msgid " "
msgstr ""

#: advanced-product/templates/single/price.php:50
#: advanced-product/templates/single/price.php:85
msgid "MSRP:"
msgstr ""

#: advanced-product/templates/single/price.php:57
#: advanced-product/templates/single/price.php:125
msgid "PRICE:"
msgstr ""

#: advanced-product/templates/single/price.php:103
msgid "RENTAL PRICE:"
msgstr ""

#: advanced-product/templates/single/price.php:115
msgid "PRODUCT STATUS:"
msgstr ""

#: advanced-product/templates/single/single-style1.php:24
msgid "Contact Vendor"
msgstr ""

#: advanced-product/templates/single/single-style1.php:56
#: advanced-product/templates/single/single-style2.php:87
#: templaza-framework/templates/template-parts/content-share.php:7
msgid "Share on Facebook"
msgstr ""

#: advanced-product/templates/single/single-style1.php:59
#: advanced-product/templates/single/single-style2.php:90
#: templaza-framework/templates/template-parts/content-share.php:10
msgid "Share on Twitter"
msgstr ""

#: advanced-product/templates/single/single-style1.php:63
#: advanced-product/templates/single/single-style2.php:94
#: templaza-framework/templates/template-parts/content-share.php:14
msgid "Share on Pinterest"
msgstr ""

#: advanced-product/templates/single/single-style1.php:66
#: advanced-product/templates/single/single-style2.php:97
#: templaza-framework/templates/template-parts/content-share.php:17
msgid "Share on Linkedin"
msgstr ""

#: advanced-product/templates/single/single-style1.php:103
#: advanced-product/templates/single/single-style1.php:291
msgid "Call our seller to get the best price"
msgstr ""

#: advanced-product/templates/single/single-style1.php:215
#: advanced-product/templates/single/single-style1.php:321
#: helpers/woocommerce/template-catalog.php:792
msgid "Products"
msgstr ""

#: advanced-product/templates/single/single-style1.php:305
msgid "Vendor Profile"
msgstr ""

#: dealership/templates/dealers/user_products_list.php:58
#, php-format
msgid "%s Product"
msgstr ""

#: dealership/templates/dealers/user_products_list.php:60
#, php-format
msgid "%s Products"
msgstr ""

#: dealership/templates/dealers/user_products_list.php:74
msgid "Website"
msgstr ""

#: dealership/templates/dealers/user_products_list.php:110
msgid "Products is coming."
msgstr ""

#: dealership/templates/dealers/user_products_list.php:171
msgid "No matching results."
msgstr ""

#: helpers/data-install.php:14
msgid "AutoShowroom Demo"
msgstr ""

#: helpers/data-install.php:15
msgid "AutoShowroom - Car DealerShip WordPress Theme."
msgstr ""

#: helpers/data-install.php:121 helpers/data-install.php:274
#: helpers/data-install.php:412 helpers/data-install.php:553
#: helpers/data-install.php:701
msgid "Package Theme"
msgstr ""

#: helpers/data-install.php:123
msgid "This will import AutoShowroom style"
msgstr ""

#: helpers/data-install.php:128 helpers/data-install.php:281
#: helpers/data-install.php:419 helpers/data-install.php:560
#: helpers/data-install.php:708
msgid "Default Content"
msgstr ""

#: helpers/data-install.php:129 helpers/data-install.php:282
#: helpers/data-install.php:420 helpers/data-install.php:561
#: helpers/data-install.php:709
msgid "This will import posts, pages, media and menu"
msgstr ""

#: helpers/data-install.php:134 helpers/data-install.php:287
#: helpers/data-install.php:425 helpers/data-install.php:566
#: helpers/data-install.php:714
msgid "Elementor Settings"
msgstr ""

#: helpers/data-install.php:135 helpers/data-install.php:288
#: helpers/data-install.php:426 helpers/data-install.php:567
#: helpers/data-install.php:715
msgid "This will import  Elementor settings"
msgstr ""

#: helpers/data-install.php:141 helpers/data-install.php:294
#: helpers/data-install.php:432 helpers/data-install.php:573
#: helpers/data-install.php:721
msgid "Widgets"
msgstr ""

#: helpers/data-install.php:142 helpers/data-install.php:295
#: helpers/data-install.php:433 helpers/data-install.php:574
#: helpers/data-install.php:722
msgid ""
"This will import default widgets presented in demo site of this content "
"package."
msgstr ""

#: helpers/data-install.php:148 helpers/data-install.php:301
#: helpers/data-install.php:439 helpers/data-install.php:580
#: helpers/data-install.php:728
msgid "WPForms"
msgstr ""

#: helpers/data-install.php:149 helpers/data-install.php:302
#: helpers/data-install.php:440 helpers/data-install.php:581
#: helpers/data-install.php:729
msgid "This will import WPForms."
msgstr ""

#: helpers/data-install.php:155 helpers/data-install.php:308
#: helpers/data-install.php:587 helpers/data-install.php:735
#: templaza-framework/options/post-type/product/product.php:214
msgid "Slider"
msgstr ""

#: helpers/data-install.php:156 helpers/data-install.php:309
#: helpers/data-install.php:736
msgid "This will import slider."
msgstr ""

#: helpers/data-install.php:166
msgid "Motorcycle Full Demo"
msgstr ""

#: helpers/data-install.php:167
msgid "AutoShowroom - Motorcycle Store & Bike Rental Services WordPress Theme."
msgstr ""

#: helpers/data-install.php:276
msgid "This will import Autobike style"
msgstr ""

#: helpers/data-install.php:319
msgid "Probike Demo"
msgstr ""

#: helpers/data-install.php:320
msgid "ProBike – Bike Shop & Bicycle Rental WordPress Theme"
msgstr ""

#: helpers/data-install.php:369 helpers/data-install.php:500
msgid "Dealership"
msgstr ""

#: helpers/data-install.php:414
msgid "This will import Probike style"
msgstr ""

#: helpers/data-install.php:450
msgid "Koer Demo"
msgstr ""

#: helpers/data-install.php:451
msgid "Koer - Construction & Rental Industrial Vehicles WordPress Theme"
msgstr ""

#: helpers/data-install.php:555
msgid "This will import Koer style"
msgstr ""

#: helpers/data-install.php:588
msgid "This will import Slider."
msgstr ""

#: helpers/data-install.php:598
msgid "Amanus Demo"
msgstr ""

#: helpers/data-install.php:599
msgid "Amanus - Boat, Yacht Charter WordPress Theme"
msgstr ""

#: helpers/data-install.php:703
msgid "This will import Amanus style"
msgstr ""

#: helpers/helper.php:14
msgctxt "Nunito: on or off"
msgid "on"
msgstr ""

#: helpers/helper.php:19
msgctxt "Merriweather: on or off"
msgid "on"
msgstr ""

#: helpers/helper.php:40
#, php-format
msgid "Continue reading %s"
msgstr ""

#: helpers/theme-functions.php:75
msgid "Facebook URL"
msgstr ""

#: helpers/theme-functions.php:76
msgid "Twitter URL"
msgstr ""

#: helpers/theme-functions.php:77
msgid "Instagram URL"
msgstr ""

#: helpers/theme-functions.php:78
msgid "Dribbble URL"
msgstr ""

#: helpers/theme-functions.php:79
msgid "Linkedin URL"
msgstr ""

#: helpers/theme-functions.php:80
msgid "Pinterest URL"
msgstr ""

#: helpers/theme-functions.php:81
msgid "Youtube URL"
msgstr ""

#: helpers/theme-functions.php:82
msgid "Vimeo URL"
msgstr ""

#: helpers/theme-functions.php:83
msgid "Flickr URL"
msgstr ""

#: helpers/theme-functions.php:84
msgid "Tumblr URL"
msgstr ""

#: helpers/theme-functions.php:85
msgid "WhatsApp URL"
msgstr ""

#: helpers/theme-functions.php:116
msgid "Comment:"
msgstr ""

#: helpers/theme-functions.php:118
msgid "Comments:"
msgstr ""

#: helpers/theme-functions.php:205
#: templaza-framework/templates/template-parts/content-single-comment-list.php:51
msgid "Edit"
msgstr ""

#: helpers/woocommerce/template-cart.php:103
#: woocommerce/cart/mini-cart.php:123
msgid "Continue Shopping"
msgstr ""

#: helpers/woocommerce/template-catalog.php:205
msgid "Min"
msgstr ""

#: helpers/woocommerce/template-catalog.php:206
msgid "Max"
msgstr ""

#: helpers/woocommerce/template-catalog.php:468
msgid "Load More"
msgstr ""

#: helpers/woocommerce/template-catalog.php:631
msgid "Filter By"
msgstr ""

#: helpers/woocommerce/template-catalog.php:749
msgid "Best Sellers"
msgstr ""

#: helpers/woocommerce/template-catalog.php:750
msgid "Hot Products"
msgstr ""

#: helpers/woocommerce/template-catalog.php:751
msgid "New Products"
msgstr ""

#: helpers/woocommerce/template-catalog.php:752
msgid "Sale Products"
msgstr ""

#: helpers/woocommerce/template-catalog.php:789
msgid "All"
msgstr ""

#: helpers/woocommerce/template-catalog.php:792
msgid "Categories"
msgstr ""

#: helpers/woocommerce/template-catalog.php:822
#: helpers/woocommerce/template-catalog.php:843
msgid "Filter"
msgstr ""

#: helpers/woocommerce/template-catalog.php:857
msgid "Default sorting"
msgstr ""

#: helpers/woocommerce/template-catalog.php:858
msgid "Sort by popularity"
msgstr ""

#: helpers/woocommerce/template-catalog.php:859
msgid "Sort by average rating"
msgstr ""

#: helpers/woocommerce/template-catalog.php:860
msgid "Sort by latest"
msgstr ""

#: helpers/woocommerce/template-catalog.php:861
msgid "Sort by price: low to high"
msgstr ""

#: helpers/woocommerce/template-catalog.php:862
msgid "Sort by price: high to low"
msgstr ""

#: helpers/woocommerce/template-catalog.php:889
#: templaza-framework/options/config.php:25
#: templaza-framework/options/config.php:39
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:135
#: templaza-framework/options/post-type/product/product.php:114
#: templaza-framework/options/post-type/product/product.php:213
msgid "Default"
msgstr ""

#: helpers/woocommerce/template-general.php:311
#, php-format
msgid "Rated %1$s out of 5 based on %2$s customer rating"
msgid_plural "Rated %1$s out of 5 based on %2$s customer ratings"
msgstr[0] ""
msgstr[1] ""

#: helpers/woocommerce/template-general.php:314
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: helpers/woocommerce/template-general.php:338
msgid "In stock"
msgstr ""

#: helpers/woocommerce/template-login-ajax.php:110
msgid "Username is required."
msgstr ""

#: helpers/woocommerce/template-mini-cart.php:152
msgid "View cart"
msgstr ""

#: helpers/woocommerce/template-mini-cart.php:163
msgid "Checkout"
msgstr ""

#: helpers/woocommerce/template-notices.php:97
#: helpers/woocommerce/template-notices.php:295
msgid "Successfully added to your cart."
msgstr ""

#: helpers/woocommerce/template-notices.php:294
msgid "has been added to your cart."
msgstr ""

#: helpers/woocommerce/template-notices.php:296
msgid "View Cart"
msgstr ""

#: helpers/woocommerce/template-notices.php:309
msgid "has been added to your wishlist."
msgstr ""

#: helpers/woocommerce/template-notices.php:310
msgid "have been added to your wishlist."
msgstr ""

#: helpers/woocommerce/template-notices.php:311
msgid "View Wishlist"
msgstr ""

#: helpers/woocommerce/template-notices.php:330
msgid "are"
msgid_plural "is"
msgstr[0] ""
msgstr[1] ""

#: helpers/woocommerce/template-notices.php:330
msgid "items"
msgid_plural "item"
msgstr[0] ""
msgstr[1] ""

#: helpers/woocommerce/template-product-loop.php:997
msgid "Quick Shop"
msgstr ""

#: helpers/woocommerce/template-product-loop.php:1118
#: helpers/woocommerce/template-sticky-atc.php:142
msgid "Add to cart"
msgstr ""

#: helpers/woocommerce/template-quick-view.php:121
msgid "No product."
msgstr ""

#: helpers/woocommerce/template-quick-view.php:131
msgid "Invalid product."
msgstr ""

#: helpers/woocommerce/template-quick-view.php:195
msgid "More Product Info"
msgstr ""

#: helpers/woocommerce/template-recently-viewed.php:121
msgid ""
"Recently Viewed Products is a function which helps you keep track of your "
"recent viewing history."
msgstr ""

#: helpers/woocommerce/template-recently-viewed.php:123
msgid "Shop Now"
msgstr ""

#: helpers/woocommerce/template-sticky-atc.php:115
#: woocommerce/single-product/product-image.php:57
msgid "Awaiting product image"
msgstr ""

#: helpers/woocommerce/woocommerce-helper.php:264
#: helpers/woocommerce/woocommerce-helper.php:266
#: templaza-framework/options/post-type/product/product.php:229
msgid "Quick View"
msgstr ""

#: helpers/woocommerce/woocommerce-helper.php:399
msgid "posts"
msgstr ""

#: helpers/woocommerce/woocommerce-helper.php:399
msgid "post"
msgstr ""

#: helpers/woocommerce/woocommerce-helper.php:402
msgid "products"
msgstr ""

#: helpers/woocommerce/woocommerce-helper.php:402
msgid "product"
msgstr ""

#: helpers/woocommerce/woocommerce-helper.php:406
msgid "Showing"
msgstr ""

#: helpers/woocommerce/woocommerce-helper.php:406
msgid "of"
msgstr ""

#: helpers/woocommerce/template-parts/account.php:8
#: helpers/woocommerce/template-parts/account.php:44
#: helpers/woocommerce/template-parts/account.php:46
msgid "Sign in"
msgstr ""

#: helpers/woocommerce/template-parts/account.php:20
#: helpers/woocommerce/template-parts/account.php:66
msgid "Username"
msgstr ""

#: helpers/woocommerce/template-parts/account.php:24
#: helpers/woocommerce/template-parts/account.php:81
msgid "Password"
msgstr ""

#: helpers/woocommerce/template-parts/account.php:34
#: woocommerce/myaccount/form-login.php:45
msgid "Remember me"
msgstr ""

#: helpers/woocommerce/template-parts/account.php:37
#: woocommerce/myaccount/form-login.php:48
msgid "Lost your password?"
msgstr ""

#: helpers/woocommerce/template-parts/account.php:45
msgid "Siging in..."
msgstr ""

#: helpers/woocommerce/template-parts/account.php:46
msgid "Signed In"
msgstr ""

#: helpers/woocommerce/template-parts/account.php:49
msgid "Create An Account"
msgstr ""

#: helpers/woocommerce/template-parts/account.php:73
msgid "Email address"
msgstr ""

#: helpers/woocommerce/template-parts/account.php:92
msgid "Sign up"
msgstr ""

#: helpers/woocommerce/template-parts/account.php:97
msgid "Already has an account"
msgstr ""

#: helpers/woocommerce/template-parts/add-to-cart-variable.php:26
#: woocommerce/loop/add-to-cart-variable-222222.php:27
#: woocommerce/loop/add-to-cart-variable.php:26
#: woocommerce/single-product/add-to-cart/variable.php:34
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: helpers/woocommerce/template-parts/mini-cart.php:11
msgid "Your Cart"
msgstr ""

#: inc/block-styles.php:12
msgid "Dividers"
msgstr ""

#: inc/block-styles.php:21 inc/block-styles.php:30
msgid "Borders"
msgstr ""

#: inc/block-styles.php:39 inc/block-styles.php:48
msgid "Style1"
msgstr ""

#: inc/block-styles.php:57
msgid "Style2"
msgstr ""

#: inc/block-styles.php:66
msgid "Style3"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:386
#: plugins/class-tgm-plugin-activation.php:827
#: plugins/class-tgm-plugin-activation.php:2533
#: plugins/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:387
#: plugins/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:388
#: plugins/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:934
#: plugins/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1121
#: plugins/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: templaza-framework/metaboxes/product/product.php:9
msgid "Product Options"
msgstr ""

#: templaza-framework/metaboxes/product/product.php:20
msgid "Product extra content"
msgstr ""

#: templaza-framework/options/config.php:22
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:132
#: templaza-framework/options/post-type/product/product.php:111
msgid "Column Gap"
msgstr ""

#: templaza-framework/options/config.php:23
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:133
#: templaza-framework/options/post-type/product/product.php:112
msgid "Column Gap grid."
msgstr ""

#: templaza-framework/options/config.php:27
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:137
#: templaza-framework/options/post-type/product/product.php:116
msgid "Medium"
msgstr ""

#: templaza-framework/options/config.php:29
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:139
#: templaza-framework/options/post-type/product/product.php:118
msgid "Collapse"
msgstr ""

#: templaza-framework/options/config.php:37
msgid "Card Size"
msgstr ""

#: templaza-framework/options/config.php:42
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:31
msgid "Custom"
msgstr ""

#: templaza-framework/options/config.php:51
msgid "Card custom"
msgstr ""

#: templaza-framework/options/config.php:58
msgid "Cover image"
msgstr ""

#: templaza-framework/options/config.php:64
msgid "Thumbnail height"
msgstr ""

#: templaza-framework/options/config.php:80
msgid "Register icon"
msgstr ""

#: templaza-framework/options/config.php:87
msgid "Register label"
msgstr ""

#: templaza-framework/options/config.php:88
msgid "Enter your register label."
msgstr ""

#: templaza-framework/options/config.php:95
msgid "Theme Color"
msgstr ""

#: templaza-framework/options/config.php:97
msgid "Select colors for theme"
msgstr ""

#: templaza-framework/options/config.php:103
msgid "Theme color"
msgstr ""

#: templaza-framework/options/config.php:104
msgid "Set the color of theme"
msgstr ""

#: templaza-framework/options/dashboard.php:8
msgid "Dashboard"
msgstr ""

#: templaza-framework/options/dashboard.php:15
msgid "Number Images "
msgstr ""

#: templaza-framework/options/dashboard.php:16
msgid "Number images load in portfolio list"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:6
msgid "Advanced Product Options"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:34
msgid "Advanced Product Archive"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:41
#: templaza-framework/options/post-type/product/product.php:20
msgid "Shop Layout"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:42
#: templaza-framework/options/post-type/product/product.php:21
msgid "Default style list or grid for Shop page."
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:44
#: templaza-framework/options/post-type/product/product.php:23
msgid "Grid"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:45
#: templaza-framework/options/post-type/product/product.php:24
msgid "Masonry"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:52
#: templaza-framework/options/post-type/product/product.php:31
msgid "Large Desktop Columns"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:53
#: templaza-framework/options/post-type/product/product.php:32
msgid "Number products per row large desktop (1600px and larger)"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:55
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:71
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:87
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:103
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:119
#: templaza-framework/options/post-type/product/product.php:34
#: templaza-framework/options/post-type/product/product.php:50
#: templaza-framework/options/post-type/product/product.php:66
#: templaza-framework/options/post-type/product/product.php:82
#: templaza-framework/options/post-type/product/product.php:98
msgid "1 Column"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:56
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:72
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:88
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:104
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:120
msgid "2 Columns"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:57
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:73
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:89
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:105
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:121
msgid "3 Columns"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:58
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:74
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:90
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:106
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:122
msgid "4 Columns"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:59
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:75
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:91
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:107
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:123
msgid "5 Columns"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:60
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:76
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:92
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:108
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:124
msgid "6 Columns"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:68
#: templaza-framework/options/post-type/product/product.php:47
msgid "Desktop Columns"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:69
#: templaza-framework/options/post-type/product/product.php:48
msgid "Number products per row (1200px and larger)"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:84
#: templaza-framework/options/post-type/product/product.php:63
msgid "Laptop Columns"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:85
#: templaza-framework/options/post-type/product/product.php:64
msgid "Number products per row (960px and larger)"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:100
#: templaza-framework/options/post-type/product/product.php:79
msgid "Tablet Columns"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:101
#: templaza-framework/options/post-type/product/product.php:80
msgid "Number products per row (640px and larger)"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:116
#: templaza-framework/options/post-type/product/product.php:95
msgid "Mobile Columns"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:117
#: templaza-framework/options/post-type/product/product.php:96
msgid "Number products per row mobile"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:147
#: templaza-framework/options/post-type/ap_product/ap_product333333.php:148
#: templaza-framework/options/post-type/product/product.php:126
#: templaza-framework/options/post-type/product/product.php:127
msgid "Products per page."
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:157
msgid "Thumbnail size"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:158
msgid "choose image size."
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:166
msgid "Advanced Product Single"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:173
msgid "Show Office Price"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:179
msgid "Office Price Label"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:180
msgid "MAKE AN OFFICE PRICE"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:186
msgid "Office Price Form"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:193
msgid "Custom Form"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:194
msgid "Insert Form Shortcode"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:204
msgid "Custom Field Item Margin"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:211
msgid "Advanced Product Related"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:218
msgid "Show Product Related"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:224
#: templaza-framework/options/post-type/product/product.php:565
msgid "Related Title"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:225
msgid "RELATED PRODUCT"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:231
msgid "Number Product Related"
msgstr ""

#: templaza-framework/options/post-type/ap_product/ap_product333333.php:241
msgid "Limit Specifications"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:6
msgid "Woocommerce Options"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:13
msgid "Product Catalog"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:35
#: templaza-framework/options/post-type/product/product.php:51
#: templaza-framework/options/post-type/product/product.php:67
#: templaza-framework/options/post-type/product/product.php:83
#: templaza-framework/options/post-type/product/product.php:99
msgid "2 Column"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:36
#: templaza-framework/options/post-type/product/product.php:52
#: templaza-framework/options/post-type/product/product.php:68
#: templaza-framework/options/post-type/product/product.php:84
#: templaza-framework/options/post-type/product/product.php:100
msgid "3 Column"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:37
#: templaza-framework/options/post-type/product/product.php:53
#: templaza-framework/options/post-type/product/product.php:69
#: templaza-framework/options/post-type/product/product.php:85
#: templaza-framework/options/post-type/product/product.php:101
msgid "4 Column"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:38
#: templaza-framework/options/post-type/product/product.php:54
#: templaza-framework/options/post-type/product/product.php:70
#: templaza-framework/options/post-type/product/product.php:86
#: templaza-framework/options/post-type/product/product.php:102
msgid "5 Column"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:39
#: templaza-framework/options/post-type/product/product.php:55
#: templaza-framework/options/post-type/product/product.php:71
#: templaza-framework/options/post-type/product/product.php:87
#: templaza-framework/options/post-type/product/product.php:103
msgid "6 Column"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:140
msgid "Item Padding"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:150
msgid "Item Margin"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:157
msgid "Shop Pagination"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:158
msgid "Pagination Type."
msgstr ""

#: templaza-framework/options/post-type/product/product.php:160
msgid "Number"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:161
msgid "Button Load more"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:162
msgid "Infinite Scroll"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:169
msgid "Show Title"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:170
msgid "Show/hide Title."
msgstr ""

#: templaza-framework/options/post-type/product/product.php:176
msgid "Show Rating"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:177
msgid "Show/hide Rating."
msgstr ""

#: templaza-framework/options/post-type/product/product.php:187
msgid "Product Loop"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:194
msgid "Product Loop Layout"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:196
msgid "Icons over thumbnail on hover"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:197
msgid "Icons & Quick view button"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:198
msgid "Icons & Add to cart button"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:199
msgid "Icons on the bottom"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:200
#: templaza-framework/options/post-type/product/product.php:329
msgid "Simple"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:201
msgid "Standard button"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:202
msgid "Info on hover"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:203
msgid "Icons & Add to cart text"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:204
msgid "Quick Shop button"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:211
msgid "Product Loop Hover"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:215
msgid "Fadein"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:216
msgid "Zoom"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:224
msgid "Featured Icons"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:228
msgid "Cart"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:230
msgid "Wishlist"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:243
msgid "Always Display Wishlist"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:250
msgid "Attributes"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:254
msgid "Taxonomy"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:255
msgid "Rating"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:266
msgid "Product Loop Taxonomy"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:268
#: templaza-framework/options/post-type/product/product.php:468
#: templaza-framework/options/post-type/product/product.php:526
msgid "Category"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:269
#: templaza-framework/options/post-type/product/product.php:469
msgid "Brand"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:280
msgid "Show Variations"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:287
msgid "Show Variations With AJAX"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:297
msgid "Show Description"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:304
msgid "Description Length"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:317
msgid "Product Notifications"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:324
msgid "Added to Cart Notice"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:325
msgid "Show notice when click add to cart button."
msgstr ""

#: templaza-framework/options/post-type/product/product.php:327
msgid "Open mini cart panel"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:328
msgid "Open cart popup"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:330
#: templaza-framework/options/post-type/product/product.php:340
#: templaza-framework/options/post-type/product/product.php:470
msgid "None"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:337
msgid "Recommended Products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:338
msgid "Display Recommend product in popup."
msgstr ""

#: templaza-framework/options/post-type/product/product.php:341
msgid "Best selling products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:342
msgid "Featured products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:343
msgid "Recent products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:344
msgid "Sale products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:345
msgid "Top rated products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:346
msgid "Related products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:347
msgid "Upsells products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:355
msgid "Recommend Title"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:356
#: templaza-framework/options/post-type/product/product.php:621
#: templaza-framework/options/post-type/product/product.php:872
msgid "You may also like"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:362
msgid "Number of products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:372
msgid "Cart Notification Auto Hide"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:373
#: templaza-framework/options/post-type/product/product.php:390
msgid "Number seconds you want to hide the notification."
msgstr ""

#: templaza-framework/options/post-type/product/product.php:383
msgid "Added to Wishlist Notification"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:389
msgid "Wishlist Notification Auto Hide"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:400
#: templaza-framework/options/post-type/product/product.php:506
msgid "Image Light box"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:409
#: templaza-framework/options/post-type/product/product.php:672
msgid "Single Product"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:416
msgid "Single Product Layout"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:418
#: templaza-framework/options/post-type/product/product.php:750
msgid "Layout 1"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:419
#: templaza-framework/options/post-type/product/product.php:751
msgid "Layout 2"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:420
msgid "Layout 3"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:421
msgid "Layout 4"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:422
msgid "Layout 5"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:429
msgid "Add to cart with AJAX "
msgstr ""

#: templaza-framework/options/post-type/product/product.php:435
msgid "Sticky Add To Cart"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:441
msgid "Cart sticky position"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:443
msgid "Top"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:444
msgid "Bottom"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:453
msgid "Product Variable Style"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:455
msgid "Button"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:456
msgid "Add to cart form"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:465
msgid "Product Taxonomy"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:466
msgid "Show taxonomy above product title."
msgstr ""

#: templaza-framework/options/post-type/product/product.php:478
msgid "Product Brand type"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:480
msgid "Title"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:481
msgid "Logo"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:489
msgid "Wishlist button"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:491
msgid "Icon"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:492
msgid "Icon & Title"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:499
msgid "Image Zoom"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:500
msgid "Zoom image when hover"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:512
msgid "Thumbnail Slider Numbers"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:521
msgid "Product Meta"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:524
msgid "Sku"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:525
msgid "Tags"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:538
msgid "Content Tabs Position"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:540
msgid "Under Slider"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:541
msgid "Under Product meta"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:552
#: templaza-framework/options/post-type/product/product.php:566
msgid "Related Products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:559
msgid "Show Related Products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:572
msgid "Related Products by categories"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:579
msgid "Related Products by parent category"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:586
msgid "Related Products by tags"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:593
msgid "Related Products Numbers"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:607
msgid "Upsells Products "
msgstr ""

#: templaza-framework/options/post-type/product/product.php:614
msgid "Show Upsells Products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:620
msgid "Upsells Title"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:627
msgid "Upsells Products Numbers"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:641
msgid "Recent Viewed Products "
msgstr ""

#: templaza-framework/options/post-type/product/product.php:648
msgid "Show Recent Viewed Products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:654
msgid "Load With Ajax"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:661
msgid "Hide Empty Products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:662
msgid "Check this option to hide the recently viewed products when empty."
msgstr ""

#: templaza-framework/options/post-type/product/product.php:669
msgid "Display on page"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:673
msgid "Catalog Page"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:674
#: templaza-framework/options/post-type/product/product.php:851
msgid "Cart Page"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:675
msgid "Checkout Page"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:690
msgid "Recently Viewed Title"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:691
msgid "Recently Viewed"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:697
msgid "Read more text"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:703
msgid "Read more url"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:709
msgid "Recent viewed columns"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:719
msgid "Recent viewed numbers"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:733
#: templaza-framework/options/post-type/product/product.php:759
msgid "Product Badges"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:740
msgid "Catalog Badges"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:741
msgid "Display the badges in the catalog page"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:747
msgid "Badges Layout"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:748
msgid "Badges Layout."
msgstr ""

#: templaza-framework/options/post-type/product/product.php:760
msgid "Display the badges in the single page"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:766
msgid "Enable Sale Badge"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:767
msgid "Display a badge for sale products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:773
msgid "Badges Sale type"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:775
msgid "Percent"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:776
msgid "Text"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:777
msgid "Both"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:785
msgid "Badge Sale text"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:786
msgid "Use {%} to display discount percent, {$} to display discount amount."
msgstr ""

#: templaza-framework/options/post-type/product/product.php:787
msgid "Sale"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:792
msgid "Enable New Badge"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:793
msgid "Display a badge for new products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:799
msgid "Badge New text"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:800
msgid "New"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:806
msgid "Product Newness"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:807
msgid "Display the \"New\" badge for how many days?"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:817
msgid "Enable Featured Badge"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:818
msgid "Display a badge for featured products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:824
msgid "Badge Featured text"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:825
msgid "Hot"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:831
msgid "Enable Sold Out Badge"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:832
msgid "Display a badge for out of stock products"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:838
msgid "Badge Sold out text"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:839
msgid "Sold Out"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:858
msgid "Update Cart Automatically"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:859
msgid "Automatically update cart when change product"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:865
msgid "Show Cross-Sells Products "
msgstr ""

#: templaza-framework/options/post-type/product/product.php:871
msgid "Cross-Sells Products Title"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:878
msgid "Cross-Sells Products Numbers"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:891
msgid "Mini cart"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:898
#: templaza-framework/options/post-type/product/product.php:918
msgid "Login type"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:900
#: templaza-framework/options/post-type/product/product.php:920
msgid "Modal"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:901
#: templaza-framework/options/post-type/product/product.php:921
msgid "Link"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:911
msgid "Account Login"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:928
msgid "Login text"
msgstr ""

#: templaza-framework/options/post-type/product/product.php:933
msgid "Login icon"
msgstr ""

#: templaza-framework/templates/support/default.php:5
msgid "Documentation"
msgstr ""

#: templaza-framework/templates/support/default.php:6
msgid ""
"Documentation, help files, and video tutorials for beginners and "
"professionals"
msgstr ""

#: templaza-framework/templates/support/default.php:8
#: templaza-framework/templates/support/default.php:18
#: templaza-framework/templates/support/default.php:28
#: templaza-framework/templates/template-parts/content-readmore.php:6
msgid "Read more"
msgstr ""

#: templaza-framework/templates/support/default.php:15
msgid "System Requirements"
msgstr ""

#: templaza-framework/templates/support/default.php:16
msgid ""
"Requirements for AutoShowroom: WordPress Version, Web Server, Database, "
"Browser, etc"
msgstr ""

#: templaza-framework/templates/support/default.php:25
msgid "Plugin Requirements"
msgstr ""

#: templaza-framework/templates/support/default.php:26
msgid "Basic plugin requirements for AutoShowroom: Elementor, Redux, etc"
msgstr ""

#: templaza-framework/templates/template-parts/all-taxonomy.php:9
msgid "Topic"
msgstr ""

#: templaza-framework/templates/template-parts/all-taxonomy.php:13
msgid "Show All"
msgstr ""

#: templaza-framework/templates/template-parts/breadcrumb_html.php:6
msgid "Blog"
msgstr ""

#: templaza-framework/templates/template-parts/breadcrumb_html.php:7
msgid "Home"
msgstr ""

#: templaza-framework/templates/template-parts/breadcrumb_html.php:253
#: templaza-framework/templates/template-parts/breadcrumb_html.php:256
#: templaza-framework/templates/template-parts/breadcrumb_html.php:259
#: templaza-framework/templates/template-parts/breadcrumb_html.php:266
#: templaza-framework/templates/template-parts/breadcrumb_html.php:269
#: templaza-framework/templates/template-parts/breadcrumb_html.php:274
msgid " Archives"
msgstr ""

#: templaza-framework/templates/template-parts/breadcrumb_html.php:285
msgid "Author: "
msgstr ""

#: templaza-framework/templates/template-parts/breadcrumb_html.php:290
msgid "Page"
msgstr ""

#: templaza-framework/templates/template-parts/breadcrumb_html.php:295
msgid "Search results for: "
msgstr ""

#: templaza-framework/templates/template-parts/breadcrumb_html.php:300
msgid "Error 404"
msgstr ""

#: templaza-framework/templates/template-parts/content-archive-no-result.php:5
msgid ""
" Nothing Found. You can give it another try through the search form below."
msgstr ""

#: templaza-framework/templates/template-parts/content-meta-footer.php:25
msgid "By"
msgstr ""

#: templaza-framework/templates/template-parts/content-meta-header.php:49
msgid "by"
msgstr ""

#: templaza-framework/templates/template-parts/content-search-no-result.php:5
msgid ""
"We could not find any results for your search. You can give it another try "
"through the search form below."
msgstr ""

#: templaza-framework/templates/template-parts/content-single-comment-list.php:17
msgid "Pingback:"
msgstr ""

#: templaza-framework/templates/template-parts/content-single-comment-list.php:17
msgid "(Edit)"
msgstr ""

#: templaza-framework/templates/template-parts/content-single-comment-list.php:31
msgid "Your comment is awaiting moderation."
msgstr ""

#: templaza-framework/templates/template-parts/content-single-comment-list.php:42
msgid "-"
msgstr ""

#: templaza-framework/templates/template-parts/content-single-comment-list.php:52
#: templaza-framework/templates/template-parts/content-single-comment-list.php:55
msgid "Reply"
msgstr ""

#: templaza-framework/templates/template-parts/content-single-comment-list.php:52
msgid "/"
msgstr ""

#: templaza-framework/templates/template-parts/content-single-meta.php:60
msgid "Sticky"
msgstr ""

#: templaza-framework/templates/template-parts/content-single-next-preview.php:22
msgid "Previous Post"
msgstr ""

#: templaza-framework/templates/template-parts/content-single-next-preview.php:43
msgid "Next Post"
msgstr ""

#: templaza-framework/templates/template-parts/content-single-related.php:26
msgid "Related Posts"
msgstr ""

#: templaza-framework/templates/template-parts/content-title.php:9
msgid "*"
msgstr ""

#: templaza-framework/templates/template-parts/content-views.php:8
msgid "View: 0"
msgstr ""

#: templaza-framework/templates/template-parts/content-views.php:10
msgid "Views:"
msgstr ""

#: templaza-framework/templates/theme_pages/404.php:83
msgid "4"
msgstr ""

#: templaza-framework/templates/theme_pages/404.php:83
msgid "0"
msgstr ""

#: templaza-framework/templates/theme_pages/404.php:84
msgid "Opps !!! Sorry, This Page is not Found"
msgstr ""

#: templaza-framework/templates/theme_pages/archive.php:135
#: templaza-framework/templates/theme_pages/index.php:134
msgid "Sticky Post"
msgstr ""

#: templaza-framework/templates/theme_pages/comingsoon.php:83
msgid "Days"
msgstr ""

#: templaza-framework/templates/theme_pages/comingsoon.php:87
msgid "Hours"
msgstr ""

#: templaza-framework/templates/theme_pages/comingsoon.php:91
msgid "Minutes"
msgstr ""

#: templaza-framework/templates/theme_pages/comingsoon.php:95
msgid "Seconds"
msgstr ""

#: templaza-framework/templates/theme_pages/page.php:18
msgid "Pages:"
msgstr ""

#: woocommerce/cart/cart-shipping.php:51
#, php-format
msgid "Shipping to %s."
msgstr ""

#: woocommerce/cart/cart-shipping.php:52
msgid "Change address"
msgstr ""

#: woocommerce/cart/cart-shipping.php:54
msgid "Shipping options will be updated during checkout."
msgstr ""

#: woocommerce/cart/cart-shipping.php:62
msgid "Shipping costs are calculated during checkout."
msgstr ""

#: woocommerce/cart/cart-shipping.php:64
msgid "Enter your address to view shipping options."
msgstr ""

#: woocommerce/cart/cart-shipping.php:67
msgid ""
"There are no shipping options available. Please ensure that your address has "
"been entered correctly, or contact us if you need any help."
msgstr ""

#: woocommerce/cart/cart-shipping.php:70
#, php-format
msgid "No shipping options were found for %s."
msgstr ""

#: woocommerce/cart/cart-shipping.php:71
msgid "Enter a different address"
msgstr ""

#: woocommerce/cart/cart.php:73
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:114 woocommerce/cart/mini-cart.php:75
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:119 woocommerce/cart/mini-cart.php:80
msgid "Remove"
msgstr ""

#: woocommerce/cart/cart.php:140
msgid "Coupon code:"
msgstr ""

#: woocommerce/cart/cart.php:143
msgid "Enter coupon code"
msgstr ""

#: woocommerce/cart/cart.php:145
msgid "Apply coupon"
msgstr ""

#: woocommerce/cart/cart.php:145
msgid "Apply"
msgstr ""

#: woocommerce/cart/cart.php:154
msgid "Update cart"
msgstr ""

#: woocommerce/cart/mini-cart.php:62
msgid "QTY:"
msgstr ""

#: woocommerce/cart/mini-cart.php:121
msgid "Your cart is empty"
msgstr ""

#: woocommerce/myaccount/dashboard.php:37
#, php-format
msgid "Hello %1$s <span>(not %1$s? <a href=\"%2$s\">Log out</a>)</span>"
msgstr ""

#: woocommerce/myaccount/dashboard.php:46
#, php-format
msgid ""
"<p>From your account dashboard you can view your <a href=\"%1$s\">Recent "
"orders</a>.</p><p>Manage your <a href=\"%2$s\">Billing address</a>.</"
"p><p>Edit your <a href=\"%3$s\">Password and account details</a>.</p>"
msgstr ""

#: woocommerce/myaccount/dashboard.php:49
#, php-format
msgid ""
"<p>From your account dashboard you can view your <a href=\"%1$s\">Recent "
"orders</a>.</p><p>Manage your <a href=\"%2$s\">Shipping and Billing "
"addresses</a>.</p><p>Edit your <a href=\"%3$s\">Password and account "
"details</a>.</p>"
msgstr ""

#: woocommerce/myaccount/form-login.php:28
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:35
#: woocommerce/myaccount/form-login.php:79
msgid "Email Address *"
msgstr ""

#: woocommerce/myaccount/form-login.php:38
#: woocommerce/myaccount/form-login.php:85
msgid "Password *"
msgstr ""

#: woocommerce/myaccount/form-login.php:53
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:64
#: woocommerce/myaccount/form-login.php:98
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:73
msgid "Username *"
msgstr ""

#: woocommerce/myaccount/form-login.php:90
msgid "A password will be sent to your email address."
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:25
msgid "Forgot Password?"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:27
msgid ""
"Please enter your Email Address. You will receive a link to create a new "
"password via Email."
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:30
msgid "Your Email *"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:39
msgid "Reset password"
msgstr ""

#: woocommerce/myaccount/orders.php:40 woocommerce/order/order-details.php:57
msgid "Order No:"
msgstr ""

#: woocommerce/myaccount/orders.php:42 woocommerce/order/order-details.php:58
msgctxt "hash before order number"
msgid "#"
msgstr ""

#: woocommerce/myaccount/orders.php:46 woocommerce/order/order-details.php:61
msgid "Date:"
msgstr ""

#: woocommerce/myaccount/orders.php:50 woocommerce/order/order-details.php:65
msgid "Status:"
msgstr ""

#: woocommerce/myaccount/orders.php:54 woocommerce/order/order-details.php:69
msgid "Order Amount:"
msgstr ""

#: woocommerce/myaccount/orders.php:57 woocommerce/order/order-details.php:70
#, php-format
msgid "%1$s"
msgid_plural "%1$s"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/myaccount/orders.php:81
msgid "more"
msgstr ""

#: woocommerce/myaccount/orders.php:86
msgid "Actions"
msgstr ""

#: woocommerce/myaccount/orders.php:107
msgid "Previous"
msgstr ""

#: woocommerce/myaccount/orders.php:111
msgid "Next"
msgstr ""

#: woocommerce/myaccount/orders.php:118
msgid "Browse products"
msgstr ""

#: woocommerce/myaccount/orders.php:119
msgid "No order has been made yet."
msgstr ""

#: woocommerce/order/order-details-customer.php:26
msgid "Billing & Shipping Details"
msgstr ""

#: woocommerce/order/order-details-customer.php:28
msgid "Billing Details"
msgstr ""

#: woocommerce/order/order-details-customer.php:39
msgid "Billing address"
msgstr ""

#: woocommerce/order/order-details-customer.php:42
#: woocommerce/order/order-details-customer.php:60
#: woocommerce/single-product/meta.php:39
msgid "N/A"
msgstr ""

#: woocommerce/order/order-details-customer.php:58
msgid "Shipping address"
msgstr ""

#: woocommerce/order/order-details.php:43
msgid "Order items"
msgstr ""

#: woocommerce/order/order-details.php:46
msgid "Order item"
msgstr ""

#: woocommerce/order/order-details.php:73
msgid "Payment method:"
msgstr ""

#: woocommerce/order/order-details.php:116
msgid "Order Total"
msgstr ""

#: woocommerce/order/order-details.php:132
msgid "Note:"
msgstr ""

#: woocommerce/single-product/meta.php:39
msgid "SKU:"
msgstr ""

#: woocommerce/single-product/meta.php:47
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:53
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/rating.php:37
#, php-format
msgid "Review (%s)"
msgid_plural "Reviews (%s)"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/review-meta.php:27
msgid "Your review is awaiting approval"
msgstr ""

#: woocommerce/single-product/review-meta.php:38
msgid "verified owner"
msgstr ""
